Printer FriendlyEmail Article Link

What are the VMware ESXi versions that are supported with Spirent TestCenter Virtual (STCv) VMs?

Answer

STCv for VMware ESXi will install and run on all ESXi versions 4.0 and greater.  VMware Tools support for STCv VMs are only available with ESXi versions 4.0 and 4.1.  With ESXi versions 5.0 and greater, VMware Tools will indicate "Out of Date" on STCv VMs. 

If you need VMware Tools Support for later versions of ESXi, use STCv Anywhere, instead of STCv for ESXi.  STCv Anywhere can be install on a Fedora or CentOS VM running on ESXi with full VMware Tools support.


Product : STC Virtual